<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>321, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAvlJREFUaEPV
        mT1v01AUhiu+BkY+Jj7+BKKiWzdUxZbjSlER7MxsIKZMhb0gqPgHQXEshbIw8BuKyg9oy0Qb5oQFzmvF
        kn38JvExjsm90iPlvjn33NexfX18s/bwmec0VHQJKroEFV2CilY6vc5FLwo3WnHw0h+0+61B+7s3aP+S
        z78BPsv3R8l3iOlvP+h2uxdYLitULEsQB3f8KHwt5n6IyT9GTr04eLXV377NcpeFiovY6nVuyq+5LyYm
        ylQVJnIg7/yhf4PNtQgqzsOPg8cy6UiZqIPzVhQ+YnPOg4qMe/tPL8ul8oFMXCtyEO8xF/PAoKJGTu9V
        Sf5ZT7ZEDjAn86KhYpbkl2/WfMoXWd2uME9ZqJilictmJnJzM09ZqJgi5p/QxE0SBzvMWwoVQRiF1yXB
        WSFh84zmLbFUBNN1niVsHHmyv2UeARXxdJSB//SQ0o3FGJjIWbjLvBYEkJQHPFFpdGMxJqTsYF4LAoos
        GXBaSGBENxZjQuotFI3ab64DJHCDJjCiG4upwLr2m+sAlLtkoBndWIwVubRfaL+5DpAzELHBVnRjMWai
        8KP2m+sACTqig43oxmKsyNL+TfvNdYAEli6V62os9wzOtN9cB0hQ6fW/rsZyz2Cs/eY6QIKcPwDHLyHn
        b2LXl9FVfpCJt+fab64DsOnEBlvRjcVYEW/3td9cB0yLuRM92IpuLMbIMdvNy3VSULqSBCZ0YzFGdpnX
        ggBW8IVm7A29W8xrQUjBjgBJ9L/YYx4BFRN6nWsycBVe6s8rvdQD7FWShI0iHjrMWwoVs2CvkiVuhDh4
        wzxloWKW5M+LQXtQSL5k/Dj4tPl18xLzlIWKmunm7oGeZIkMa9vcTUk2eZtYmeSyKfPLp1BxHjLBjky0
        jNXp56IblkHFRWDfFNt9MulYmagCcuxh2WZzLYKKZcHTUc4Iyo4qtRPG7M56wpaFilamBeA69m1Qs+PF
        Q/p4s0M5AkaiH+I7lMSoKlfib9ZVgIouQUWXoKI7eGt/AYmjTGkFRQnyAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="dsMSSQL.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="bindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAUtJREFUSEvF
        lrFuwjAURfmxVkKqxMIUQfwLRWpFgBW+IV8GQ8PY0gWxAGJkpL1VbxQ7j8TPBDIcKb72e0eOHCudXtJv
        BTF8BGL4YczbOoq60pwG9EAvaa4UZMPhaD+fH3fT6fcqjl/ceV9WUfS8nUy+DovFaW1M4s5bA0rPaXoB
        oXJK2UeS5w+ZMe9YwMVkN5ttNK8da1Hj9kFvOLguL1gOBk/bJPl0C4Dvzt2dVvWwCm+Ra6TAKgYhcq0U
        WAOikYdIQSkgPvJQKRBDcu2E/jX+zavm6r4EMSxStXOJup0SMXTxlftKgRhK1Mk1UiCGElUHCdxFXCcl
        jb5qXylp5HC18jn5XA6aG85FDDU3Uqi8FGikJERuDUKkRCvPH26REo08L2rt1wdkcfzaxM+eu/N/6bi4
        xioAlIdKCeWSFFgD0soP/aMQw/vT7/wA+Cfoo4+ZtZkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="itemsBindingNavigatorSaveItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAABBBJREFUeF7t
        mLtuFEEQRf0R/BOJeYkcQYJTHgGCLyDgFQIRCAIeOb+AZSNswJIFQoIAE5MgrRMvO6W5s1vVNfad7fba
        LrqkE9zu6aq6F5BWLJ2+tlzJwD2s8LiHFR73sMKTHt59Pw7M5pl7H04lnjNID/3BkSgaYnrYDvrxZ28u
        ZhYVVp5vj998GY3ffd87ErDHp9+74ytPNqGLhZgetgO9cBjwHhxleA3Yo9ntMEJMD2cGzgPeA8/UIsEe
        2K90iOmhGTgUvAeeqUWCPWZ3LBlieugMHALeA89UCdg5uLd7lgoxPewZyIL3wDNVAnYO7r1dS4SYHu4z
        kAHvgWeqBOwc3Hu7NuSGmB4eMPAg8B54pkrAzsG9tytoQrz8dL4Q00Ni4H7gPfBMlYCdg3tv11nmDTE9
        JAf2gffAM1UCdg7uvV0t84SYHg4Y6IH3wDNVAnYO7r1dPYaGmB4OHGjBe+CZKgE7B/fern0MCTE9nGPg
        LHgPPFMlYOfg3tt1P9gQk4N5BwK8B56pErBzcO/tehBMiEoIGQMb8B54pkrAzsG9tyvD5s7u+NJjhLi6
        YfNSQsgciPfAM1UCdg7uvV1ZmhC7WSYvJYTMgd2gFs/UIsEe3q5D6DyZvJQQMgd2g1o8U4sEe3i7DqHz
        ZPJSQsgcePb+2nTYhKP8D9XXn0eyw/kHa+6uQ+g8mbyUENoPvSYMt159nQ6bsPJsW4x4Bg+TZubVyexm
        hztvv7m7DqHzZPJSQmg/9JowrP78O77wcH068Ii5+Gh9vLEzcncdQtfT5KWE0H7oNWH5+Gs0vj35U7f/
        nBfJuck/2+ZvXonwGrreJi8lhPZDr8n/TA0wkxpgJjXATGqAmdQAM6kBZlIDzKQGmEkNMJNiAXaNguJ5
        bui+MXkpIbCNguJ5bui+MXkpIZCNohXr2+alhEA2ilasb5uXEgLZKFqxvm1eSghko2jF+rZ5KSGQjaIV
        69vmpYRANopWrG+blxIC2Shasb5tXkoIZKNoxfq2eSkhkI366vqLremwY8aNl1vtlmnhG89zQ9fH5KWE
        QDbqq2ZJfHPcuHkSAjypxfq2eSkhkI2iFevb5qWEQDaKVqxvm5cSAtkoWrG+bV5KCGSjaMX6tnkpIZCN
        ohXr2+alhEA26qv6O5Bs1Ff1dyDZKFqxvm1eSghko2jF+rZ5KSGQjaIV69vmpYRANopWrG+blxIC2Sha
        sb5tXkoIZKNoxfq2eSkhkI36qv4OJBv1Vf0dSDaKVqxvm5cSAtkoWrG+bV5KCGSjaMX6tnkpIZCNohXr
        2+alhEA2ilasb5uXEgLZKFqxvm1eSghko2jF+rZ5KSGQjaIV69vmpYSADys+Ji8lBO9RZYrJS4nKcNzD
        Co97WOFxDyssy0v/AKeZ0X65+LeDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btFind.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAL0SURBVEhLtVZbTxNBFCZeYrxEjY8++KKiMfHFRAgviv4H
        o/4Bn9RoDBETzcQgRmjLtrbQVuyFtguUhlq63V0ulRgK3V2IggFaCig3E0jQBJ8gEbL2NNPEmIHuwPZL
        vkx29sz3Zc6ZObsleuCxKXj4mdF58WVj+w0Y4Rm/0h+3Ojr2M37hkVeQxdBQejH+eXljcO63CiM8u7Lz
        TCD2ECG0Dy/ZO+pbwhXebkVSpn9ufv2lqttRmV7ddPNS8nVLtAIv3T0Yv3g3OvJtkWS0HcPS1IKZFe5g
        CXoY3NGrESUzTxIvxPDw7I96dhc7h5pCekmiWglpp645HKRCNS1EObO6CQcOS2qDh5e6SWK09PKyiCUL
        44nBdzScSC2RhGgJV03zPa+qe3/h45eVDZIQLaOjy+tVde7zWHpnoKbWm4Nza0QhWia+r6nI2laJpXdG
        tfFdKTe6sk4SoiXsuNrUfA5L7wyEnEegNiQhWnYm0wtUvRx6L0mIlh5R5rGkNsD9g95LEtNKeW71j9nH
        38eS2gAdxyXurXN5BGmIunNlFxwwerr6uuQMUbQQI8OzS9S9+oHFcqjBF+G45LgajI+o0eEZovh2hK8T
        08bfxnLaACfa4P0gctK4KigplUtOqPWeSMLFJSXovSSjPKGmkF6DK1KO5bQBMZ6T2Z0mYtJEzhRGozvS
        AxmAWsGBc4uyAFcE7if8gcAYltLz0JPhINHX1NR8ysryAzF5MmfKS5Nqg5/rJd1BmIMmg+xtlTDu+p8L
        WVtPW1t5RcibKpOqmY0NIJvtGA7RHzUW71lbkB/js4ZgCubmQHQEMoBD9Eet3X/JHuyZyBnmdppSbSw/
        BhnAIfrjlaP9iiMUT+VNgfaQOIrMLWdwiP6ocQSuOTr7Zv4zTWU/X6U4RH88feM80RSKZ/41bQ7H08+t
        wcs4pDh4wbjKQ/2JrbypK7tz9JYtw6+Lh3tO50HGz33q6B/Ycnb2TtU2stfxq+IDzJHJW4Ys/uN4qsgo
        KfkLbnlaWkwqLJMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="cm1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>389, 10</value>
  </metadata>
  <data name="resetToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfALnik2aXQv7+/dPut73llbfala3LmW6gSWqdQ2eYRGqaSLfck568iYrUQN7yzF6R
        PLTXlYjUP8XwmYfQQLbYl4jRQGiaQsPumNbyu7nglNPzsLXYlf7+/lCHK////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIlgA/CBzooaAHgQUHEvSgIEAABQUfHFTIwQECDAMwYDhg
        oENCgRw8dBgAAECFBgsweJxYsAODDjApTIhAwCMHkCItGOxwgUCGlQQTeAgJsyhQg0iTGvzQ0qhND0IX
        dtBwQcJKDxZsIhQpIcIECkVffmwpYUGDCiUheBQg1cCBAgU2QFDg4KZCDxIZOoQ48S7LpQoDCx4cEAA7
</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAJXD9Iasxm6MqnSn2lZtjVaRyEpXbYu767TX/2KZztvr/4Gy5KrT/3ut32+gzlFh
        e+r0/0RNX9/u/9Ln+8Xg//n8/4e36CkxQz9GVkSCvKjL35/N/Je91K7T5bDS4////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIuQA/CBxIsKDACRwScggQwIGAhwIICBDYQcEEgwg+bNjw
        QKCHCQgkQBgpQcKBCg0AEBCoAaRIkhIsVBigUiAHCgwkKNjJU8GAAx0/3NwIAMABCwsaDHCwIGgAChuK
        HjiQdMDSAQYEPpWKtKqDBA6yfgiAwGhXpUsTJIgg0AGCo0nRfi1QgO0HAQyQNpCrtkAGDAIFbKi69GsC
        un8FEohqdEFavxkyXAhMoPKDBwYMRIiAAcOFoAZDCwwIADs=
</value>
  </data>
  <data name="loadToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJfL/OTs9HWVsW6aUqnT+6bnZldwkYiux7TZ/O3z+UlVa/P2+ZfTW36wWJDLV4m7
        69nn78bi/qjL3qDP+VJhe4rAVa7S40NLXJ3bYJrA1ikxQz5FVdDU22OPRf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIwQA9CBxIcOCHgx4gWLAgIUOGAwcESBTgAaEFCAEGaBwQ
        IGOABwYqerCQsYBJBho7JHgAUqCEDjAxYGBQgYHKBAsoCMzQIUIEmA6CdkCAIOfOBT5/MnBQYSgBozCj
        SoVJ4KkCDx1MFhhKFEFVAhMCXM1aAANMoh2qTgh7AWvZmQ6igp0AIEDbDg0aLA06YC4AABA2eBjgYcHG
        vmv/Akgg2IMBDgsSdJwcAEICDhoECjDAmQIFBQouXNiwQYPOgqgLBgQAOw==
</value>
  </data>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>186, 17</value>
  </metadata>
  <metadata name="tam.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>462, 17</value>
  </metadata>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAQlSURBVEhLtVftT1NXHL7xJfNPmBoTjZtv331J9mFfjS4y
        FFOZUCytUp2CYqEKkovdRNoLtNMiMuyEAa1O0QWVQrEBpC0tVQG3iEqxBZWpUQr48s3VPpdz6BWqo3L3
        JCe9ye85v6fn5fdymFixdesfszdl/blgS17T2s15Td/E5TYu+pZtmUPM4kLCNi+TFbu4PWU99gOm3oH9
        pvvDbLXv36N1Q6Hsir/fJmrsGwhVHEjYlsXyX7yWQ7/3vdQ1BEOcdWTK+Pnys9APmubvyJSZQ6pzqlRV
        Dx5z1uiCdEwWlmrb7RmnewKTR1KhY3BLnjWO0KYCZ5iqc5Xn1w69EQpgxdmWgdF95X+5dhu7LApDZ4XC
        4DHtNLjrE9jra8h05seynibhPAxVZeBpMudMJpTogGhB/cA7OknXMBJSV/mepBZ7yiUFzcsI7aOYKhwM
        SYs66ok5OrC9wpVqrw2H0k5425K4tiWE8p+ItuKs2r43KYXOdEL5ELhI42caEZXrOy+t39fwBaFMC1RY
        bQkEC68OT4irKnsHoy5AYXCfoxcJ25t28mZrrKIAhHGmSYXtcqWxy0WF4VNR4q0mtHFs19iXI2QoCWca
        y/YKsf24ozWJc27D9/ea1pXwRf2qKh8+TdTYvuaJgIxzcTRO8Ssr8ZwmppgRp7YuJp88FHrPb5GQDPsO
        JyJiYhhkJPqvcs3+sc3CfzVDIBKyzf5R6n93abeNNyBukQapIb2s28kbRMTeU3fc1D+0+Ny+MefKwsNV
        D0eoQWm8fY7wRYPyxO3z1P/hKv8IigwTz9rWHa3rn0gYqXpvOeGLBvik/lFc4nNs6xiUt/w63/8qvNPQ
        +Sv1n3/R9y4+r2E1v9XCw08zesXf6tKuC9Q/SuoG1dUvmV27bs4VXi5cBMIXDcLLlVlxz48LzRuUp7qu
        U0O2OTAqZjglsi0rcs0DY9T/nrLuZmIKH36Ru0gY5Ah6YuIxOSnEAnmJ54wwOUk5p5aYGCbhiH35wer+
        5/RfIc0lHLuxCjakP6RBnhgj0DKpq+//Q/1m1vS/SCho/IqYxyHXeyxI5JQULhLOxOOt0qyaviEkfkKb
        NsJJYh58RHwGUe1qiDkCic6+9MDZu4+oMEqa2hwI4jtWYYjK9O56lFbq7+DZ3kFJuCMllA+RonUo8+v8
        ryiZjliEsb1K4y2HUJS96HstLWrPIJToSCnuuBK5aNMXlmhsK+XFHhPOVHhkaKNSOMenq12ytk2CMxWK
        YgiF0dihwUOjh4ZPWdp9HnF6xBwYo7eXDqwUohNxGw1oPdGCRmtN0bISGoNWFi2tUGDqCIZU4TNN1rXv
        J9Nmjk8JY8UIGZm+s/ajF+lzgecKni14vqDSIPdmmHoDyH47uA6t5Cf7UkIVFyjieKjhwYbKFp9jnc+y
        7CxiniYY5j1XkfPoaitWpwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADlSURBVEhL7dQxCsIwFMbxnMrZWatzUXRUCo5ewSs4ewZR
        DyDeQfEETsUbRL7YYNSXNC/UOiQP/kvzyE9KUcQ7y/VJtlHFvQYPjzf50xKsJsFmq81WHq538swMO9il
        zhALxkWd7kAOJwsnjjPsYNeGs2B14fR5YTYq5O5c1u7sL987iAUjF+6LIjaMKJyDoiAYmVAvn8lsXHij
        KBhGwDWof4APihqHqQ+OKhg2X3U/n7+9ah88CKY+pM9ndTgbplDbmQtnwS7UtmPDWfDf/jIRLnKhOuzY
        UMSGmyrBauKE26jiohshHicE2B3dbRrmAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="fpSpread1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>299, 56</value>
  </metadata>
  <metadata name="toolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>193, 56</value>
  </metadata>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEfSURBVDhPYwCB/0QCsGJsACTZt3I3Bq6asAiM08o7iTPg
        0dsvcPzi4zcwBrFhBsAAVBsCgARhBvy/wfB/3s3//xfe+v9/ye3/cAOQXQIDcM2vL88GGwCycQFQ87I7
        //+vvf///8YH/8FiocmlKC55fcoCTKMYALIBpDhpuh4K3n75AYoBfz8fxWLAxR6wASDFMI2vjwRD8C4X
        BN5sCcHrjdAMgClGwrgA2AXYDEAHv9+u/f/z5dL/35/N+//14RQ4/vXuEHYD/n69+P/3h80QDNSMbsCn
        W61g/OPVTgIG4ND4/nIhGH97shqLAcAAAvkNl80wzQQNALkCjIFskF9BzgVhkCYYxu4F5KgCYVh0oWOg
        RhhGMYBcADaAMsDAAAA9c9ORjmwOmQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFzSURBVDhPnZHdL0JxHMb7j1y49HLh2iVX3mpasRVCy5JZ
        UW1xFmZramvqpFQLW0ikjSuT5sImUaHZtK5aY2PK4/xiK9XpmGd7bn4vn+f7wsM/xKsUOehaDqJd8+02
        RWPXBVhCMWRfwGm1L84OCN++cnrRzwIwBSKlBNF6vCa10qwVEEC9xGo3bIEk/LWCSjWcgcl9AK11B9Mr
        TigoGqMaM8a1FgjlFPrGDGUAGQ5JqK7AYPPj6KmA7VQBu/cf2H8oIpAu4iz7iUGZ/jegXgUUA9hLA9QV
        sHoNmG8YM10cPwPiyYUygLRAIKTHSs+teXHIJFqZT3QCcCUBdwo4yQACyWwZwKYpoxOhxzc44jls3uXh
        SeThTeRwmnnHwLCq9OZnF7Uil8olDzbOdRhyNUHma8HEViuk3mbQUTUE4hlugEhuRDBmhy2ihuNCB3tU
        D/pyHuEkje4eKTegl1mVYEQHoURbcr9QCb5IVfrc0cnnBnAL+AJl2dtKmBofHwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKSSURBVDhPzZLrSltBFIXPGxT6GF4QiUFEUSOi4A9REBUN
        MYmJuaAGRUUkGKVGxWtIzO3EJKVWQUERKrWKFH9YoyASpTFJq9D2DUqh0B/6dc6h9BXagcXMwKy119p7
        pP9jhcNh7+rqamphYSE9Nzd34/F47sbHx++Hhoa+DgwMfBsbG7ufn5/3/XkudXV1adra2p6rl2g0+iwS
        iXB5ecnFxQXn5+ecnZ0RC3j49eU1P97r8LodBAJ++vv7DXq9/rsAAk/d3d1aSVT4vLe3x+3tLfv7+2xs
        bJBMJjk8PEQRTiQSnJ6esrOzw/DwMA6HA6fTic1mo7W1NScJVU5OTtja2lL3h4cHcrkcmUyGq6srVXBm
        ZgYRk4ODA+LxOMvLy4hI1NbWIimKCvn4+JjD1Ccc8kcMoQx6gd7wDa/efCAUCiH6geJUcWW325menqa6
        uhpJsRKLxchmszgF2Ry9oy+WxbKexSjOveE0u7u7GAwGtre38fv99PT04Ha7qaysRLJaraytrZFOpzGE
        BTmex5nM40jkscZy9ETu2NzcpL29XY2zuLhIR0cHo6OjVFRUIJnNZlZWVkilUqqAVVRWyM6XeWzxHGY5
        qzpsaWlRG+r1emlubmZwcJDy8nIko9GImD1HR0dYQmlMcg7buoAg94ndLl+ztLREU1MTsiwzNTVFY2Oj
        Og2tVoukZJucnFStBTffCZFrjLLILvpgj17zIrCBmDc6nY5gMKhmr6urw2KxoNFokJQ8LpdLnevExIRq
        V+l0IBBgdnaWzs5OdVwKwefzMTIygslkQvxGSktLkYQdV0lJyU9h57GhoeGpvr5erVZTU0NVVRVlZWVP
        xcXFj0VFRY+FhYV/UVBQoOCt+p3/4ZKk382N0cidOZ9vAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="taPurchase.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>720, 17</value>
  </metadata>
  <metadata name="bsStaff.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="taStaff.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 56</value>
  </metadata>
</root>